@font-face {

    font-family: 'OxygenMonoRegular';

    src: url('OxygenMono-Regular-webfont.eot');

    src: url('OxygenMono-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('OxygenMono-Regular-webfont.woff') format('woff'),

         url('OxygenMono-Regular-webfont.ttf') format('truetype'),

         url('OxygenMono-Regular-webfont.svg#OxygenMonoRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'liberatorregular';

    src: url('liberator.eot');

    src: url('liberator.eot?#iefix') format('embedded-opentype'),

         url('liberator.woff') format('woff'),

         url('liberator.ttf') format('truetype'),

         url('liberator.svg#liberatorregular') format('svg');

}



@font-face {

    font-family: 'thirsty_roughlight_two';

    src: url('thirstyroughlttwo-webfont.eot');

    src: url('thirstyroughlttwo-webfont.eot?#iefix') format('embedded-opentype'),

         url('thirstyroughlttwo-webfont.woff') format('woff'),

         url('thirstyroughlttwo-webfont.ttf') format('truetype'),

         url('thirstyroughlttwo-webfont.svg#thirsty_roughlight_two') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'MyUnderwoodRegular';

    src: url('MyUnderwood-webfont.eot');

    src: url('MyUnderwood-webfont.eot?#iefix') format('embedded-opentype'),

         url('MyUnderwood-webfont.woff') format('woff'),

         url('MyUnderwood-webfont.ttf') format('truetype'),

         url('MyUnderwood-webfont.svg#MyUnderwoodRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}
